SensAnot.find(:all).each{ |sa|
  zt=sa.token.zdanie.zdania_transzy
  u0=zt[0].get_uzid
  u1=zt[1].get_uzid
  ui=sa.uzytkownik_id
  unless ui == u0 or ui=u1
    puts "#{sa.sens_anot_id}, #{sa.token_id}, #{sa.sensy_leksemu_id}"
  end
} 
